## job-scheduler 0.21.2

=== debian/changelog ===
job-scheduler (0.21.2) mx; urgency=medium

  * Initial release 

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Feb 2021 10:53:04 -0500
