## job-scheduler 0.21.7

=== debian/changelog ===
job-scheduler (0.21.7) mx; urgency=medium

  * Update job-scheduler icon

 -- Adrian <adrian@mxlinux.org>  Sun, 25 Jul 2021 11:22:37 -0400
