## job-scheduler 0.22.7

=== debian/changelog ===
job-scheduler (0.22.7) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 11:13:35 -0400

job-scheduler (0.22.6) mx; urgency=medium

  * Added launcher for running job-scheduler as root
  * Remove implicit "menu" dependency
  * Minor performace improvements

 -- Adrian <adrian@mxlinux.org>  Sat, 18 Jun 2022 02:03:37 -0400
