## job-scheduler 0.22.8

=== debian/changelog ===
job-scheduler (0.22.8) mx; urgency=medium

  * fix typo in install file (locale location)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 15 Aug 2022 18:53:25 -0400
