## job-scheduler 0.22.8.2

=== debian/changelog ===
job-scheduler (0.22.8.2) mx; urgency=medium

  * Fix: launching documents from Help (fixes a problem in Plasma)

 -- Adrian <adrian@mxlinux.org>  Mon, 22 Aug 2022 21:32:10 -0400

job-scheduler (0.22.8.1) mx; urgency=medium

  * Fix: launching Firefox from Help

 -- Adrian <adrian@mxlinux.org>  Wed, 17 Aug 2022 21:33:28 -0400
