## job-scheduler 0.22.10.01

=== debian/changelog ===
job-scheduler (0.22.10.01) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 19:55:12 -0400
