## job-scheduler 0.23.03.01

=== debian/changelog ===
job-scheduler (0.23.03.01) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 08 Mar 2023 22:58:36 -0500
