## job-scheduler 23.7

=== debian/changelog ===
job-scheduler (23.7) mx; urgency=medium

  * Update translations
  * Fix version

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 15:59:22 -0400
