## job-scheduler 24.3

=== debian/changelog ===
job-scheduler (24.3) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Mar 2024 12:12:37 -0400
